{
	"format_version": "1.20.80",
	"minecraft:recipe_shapeless": {
		"description": {
			"identifier": "v360:infected_mushroom_stew"
		},
		"tags": [
			"crafting_table"
		],
		"ingredients": [
			{
				"item": "minecraft:bowl",
				"count": 1
			},
			{
				"item": "v360:purple_mushroom",
				"count": 1
			},
			{
				"item": "v360:glowing_mushroom",
				"count": 1
			}
		],
		"result": [
			{
				"item": "v360:infected_mushroom_stew",
				"count": 1
			}
		],
		"unlock": [
			{
				"item": "minecraft:bowl"
			}
		]
	}
}